[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetSelLength

SetSelLength - writes length of current selection to local variable

## Declaration

Source position: stdctrls.pp line 339

`protected procedure TCustomComboBox.SetSelLength(`
`Val: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .